Ruby RabbitMQ clients blog

News and updates about various Ruby clients for RabbitMQ

Amqp 1.1.8 Is Released


amqp gem 1.1.8 is released to

This release is 100% backwards compatible.

Changes Between 1.1.7 and 1.1.8

amq-protocol Update

Minimum amq-protocol version is now 1.9.2.

Changes Between 1.1.6 and 1.1.7

Automatic Recovery Fix

Automatic connection recovery now correctly recovers bindings again.

Contributed by Devin Christensen.

About the Author

Michael on behalf of the Ruby RabbitMQ Clients Team